View Single Post
  #2  
Old 11th November 2005, 01:00
falko falko is offline
Super Moderator
 
Join Date: Apr 2005
Location: Lüneburg, Germany
Posts: 41,701
Thanks: 1,900
Thanked 2,745 Times in 2,578 Posts
Default

The Apache on FC4 is already version 2. (Don't mix up the main Apache and the ISPconfig Apache which is version 1.3.)

I have to find out what has changed in MySQL 5.0 so I cannot say if ISPConfig supports it. However, you can search for MySQL packages by running
Code:
yum search mysql
__________________
Falko
--
Download the ISPConfig 3 Manual! | Check out the ISPConfig 3 Billing Module!

FB: http://www.facebook.com/howtoforge

nginx-Webhosting: Timme Hosting | Follow me on:
Reply With Quote